
						@font-face {
							font-family: 'russo';
							src: url('Russo%20One/russo-one-400-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'russo';
							src: url('Russo%20One/russo-one-400-normal1.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'russo';
							src: url('Russo%20One/russo-one-400-normal2.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						